RubyGems Navigation menu

will_paginate_renderers 0.0.3

A collection of renderers for use with will_paginate.

Versions:

  1. 0.0.3 - August 9, 2011 (8 KB)
  2. 0.0.2 - July 26, 2011 (8.5 KB)
  3. 0.0.1 - October 23, 2010 (8 KB)

Runtime Dependencies:

Authors:

  • Robert Speicher

Owners:

73c8253932541a7b5cbc5d79493f2bea

Total downloads 7,997

For this version 4,478

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'will_paginate_renderers', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install will_paginate_renderers = Copy to clipboard Copied!

Links: